Subject: [tryton] Testing translations before sending as a patch

From: Igor Támara <[email-masked]>
Date: Mon, 6 Oct 2008 22:46:09 -0500

Hi, I started the translation of the modules, but I would like to
test them in a fresh db before sending them as a new patch.

For testing I started with ir, I copied the file es_ES.csv to the ir
dir, then edited __tryton__.py adding 
'es_ES.csv'

Then edited lang.xml and added :
        <record model="ir.lang" id="lang_es">
            <field name="code">es_ES</field>
            <field name="name">Español</field>
            <field name="date">%d/%m/%Y</field>
            <field name="grouping">[]</field>
            <field name="decimal_point">,</field>
            <field name="thousands_sep">.</field>
        </record>

Finally I created a new database from the client, but the translated 
strings  didn't appear on the new one.

Please let me know if it's better that I open the issue and attach
the convenient files or any other info I can supply.

Thanks in advance.

-- 
Recomiendo Inkscape para hacer gráficos vectoriales
http://www.inkscape.org